
/*右侧产品列表*/
.pro-list{width:845px;overflow: hidden;min-height:550px;_height:550px;}
.pro-list li{float:left;position: relative;margin:0 15px 20px 0;}
.pro-list li a{display:table-cell;vertical-align: middle;}
.pro-list li,.pro-list li a,.pro-list li img,.pro-list li .mask{width:265px;height:180px;}
.pro-list li .mask{background:#000;opacity: 0.7;filter: alpha(opacity=70);top:0;}
.pro-list li .pro-name{text-align: center;top:50%;display:inline-block;vertical-align:middle;color:#fff;width:235px;transform:translateY(-50%);
-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);line-height:1.6;padding:0 15px;}
.pro-list li .mask,.pro-list li .pro-name{position: absolute;left:0;display: none;}
.pro-list li:hover .mask,.pro-list li:hover .pro-name{display: block;}